Subject: Re: bug#8956: closed (Re: bug#8956: INBOX mail count is wrong)

From: Anthony Green <[email-masked]>
Date: Thu, 30 Jun 2011 13:13:44 -0400 (EDT)

I'm not sure how to tell.  I can delete ~/.newsrc* and still see the problem.
I'm not familiar with gnus-agent.  How do I make sure it's not impacting this?

Thanks,

AG

----- Original Message -----
From: "Lars Magne Ingebrigtsen" <[email-masked]>
To: "Anthony Green" <[email-masked]>
Cc: [email-masked], [email-masked]
Sent: Thursday, June 30, 2011 1:08:16 PM
Subject: Re: bug#8956: closed (Re: bug#8956: INBOX mail count is wrong)

Anthony Green <[email-masked]> writes:

> No, it doesn't.

Do you have any Gnus Agent or cache files for this group?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/